Subject: Re: Hi

From: "Remek Trzaska" <[email-masked]>
Date: Thu, 4 May 2000 16:39:17 -0400

you can specify the size limit of the site you're mirroring in wget, i dont
remember the option on top of my head.
----- Original Message -----
From: "Saleh Elmohamed" <[email-masked]>
To: "Remek Trzaska" <[email-masked]>
Sent: Thursday, May 04, 2000 4:37 PM
Subject: Hi

> Hi Remek,
>
> long time no see! I have another question... I guess
> my questions are endless:)
>
> Is there a way to check the size of the webpage (any page) before
> mirroring it? I suppose if the level is not specified in the wget,
> everything would be copied... But it would be nice to know beforehand how
> much out there in that page that can be copied.
>
> If you know of any program that will do that I'd appreciate the
> pointers.
>
> Many thanks.
>
> -Saleh
>
>
>
>
>